OC.L10N.register(
    "spreed",
    {
    "a conversation" : "a conversation",
    "(Duration %s)" : "(Duration %s)",
    "You attended a call with {user1}" : "You attended a call with {user1}",
    "_%n guest_::_%n guests_" : ["%n guest","%n guests"],
    "You attended a call with {user1} and {user2}" : "You attended a call with {user1} and {user2}",
    "You attended a call with {user1}, {user2} and {user3}" : "You attended a call with {user1}, {user2} and {user3}",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "You attended a call with {user1}, {user2}, {user3} and {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}",
    "_%n other_::_%n others_" : ["%n other","%n others"],
    "{actor} invited you to {call}" : "{actor} invited you to {call}",
    "Talk" : "Talk",
    "Guest" : "Guest",
    "Talk to %s" : "Talk to %s",
    "{user} mentioned you in a private conversation" : "{user} mentioned you in a private conversation",
    "{user} invited you to a private conversation" : "{user} invited you to a private conversation",
    "Join call" : "Join call",
    "{user} invited you to a group conversation: {call}" : "{user} invited you to a group conversation: {call}",
    "{user} wants to talk with you" : "{user} wants to talk with you",
    "A group call has started in {call}" : "A group call has started in {call}",
    "Invalid date, date format must be YYYY-MM-DD" : "Invalid date, date format must be YYYY-MM-DD",
    "None" : "None",
    "User" : "User",
    "Everyone" : "Everyone",
    "Disabled" : "Disabled",
    "Users" : "Users",
    "Validate SSL certificate" : "Validate SSL certificate",
    "TURN server protocols" : "TURN server protocols",
    "UDP and TCP" : "UDP and TCP",
    "UDP only" : "UDP only",
    "TCP only" : "TCP only",
    "Show your screen" : "Show your screen",
    "Stop screensharing" : "Stop screensharing",
    "No audio" : "No audio",
    "Mute audio (m)" : "Mute audio (m)",
    "Unmute audio (m)" : "Unmute audio (m)",
    "Disable video (v)" : "Disable video (v)",
    "Enable video (v)" : "Enable video (v)",
    "Screensharing options" : "Screensharing options",
    "Enable screensharing" : "Enable screensharing",
    "Screensharing requires the page to be loaded through HTTPS." : "Screensharing requires the page to be loaded through HTTPS.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Sharing your screen only works with Firefox version 52 or newer.",
    "Screensharing extension is required to share your screen." : "Screensharing extension is required to share your screen.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Please use a different browser like Firefox or Chrome to share your screen.",
    "An error occurred while starting screensharing." : "An error occurred while starting screensharing.",
    "Your screen" : "Your screen",
    "Show screen" : "Show screen",
    "Disable video" : "Disable video",
    "Enable video" : "Enable video",
    "Favorite" : "Favourite",
    "Copy link" : "Copy link",
    "Leave conversation" : "Leave conversation",
    "Delete conversation" : "Delete conversation",
    "Remove from favorites" : "Remove from favourites",
    "Add to favorites" : "Add to favourites",
    "Conversations" : "Conversations",
    "Contacts" : "Contacts",
    "Loading" : "Loading",
    "Groups" : "Groups",
    "Circles" : "Circles",
    "Error" : "Error",
    "Back" : "Back",
    "Close" : "Close",
    "Conversation name" : "Conversation name",
    "Reply" : "Reply",
    "[Unknown user name]" : "[Unknown user name]",
    "Today" : "Today",
    "Yesterday" : "Yesterday",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "moderator" : "moderator",
    "guest" : "guest",
    "Demote from moderator" : "Demote from moderator",
    "Promote to moderator" : "Promote to moderator",
    "Remove participant" : "Remove participant",
    "No results" : "No results",
    "Guests" : "Guests",
    "Share link" : "Share link",
    "Chat" : "Chat",
    "Participants" : "Participants",
    "Leave call" : "Leave call",
    "Limit to groups" : "Limit to groups",
    "Save changes" : "Save changes",
    "Saved!" : "Saved!",
    "Beta" : "Beta",
    "Name" : "Name",
    "General settings" : "General settings",
    "Saved" : "Saved",
    "Shared secret" : "Shared secret",
    "STUN servers" : "STUN servers",
    "A STUN server is used to determine the public IP address of participants behind a router." : "A STUN server is used to determine the public IP address of participants behind a router.",
    "Join a conversation or start a new one" : "Join a conversation or start a new one",
    "Please enter the password for this call" : "Please enter the password for this call",
    "Password required" : "Password required",
    "Password" : "Password",
    "Cancel" : "Cancel",
    "Submit" : "Submit",
    "Access to microphone & camera is only possible with HTTPS" : "Access to microphone & camera is only possible with HTTPS",
    "Please move your setup to HTTPS" : "Please move your setup to HTTPS",
    "Access to microphone & camera was denied" : "Access to microphone & camera was denied",
    "WebRTC is not supported in your browser" : "WebRTC is not supported in your browser",
    "Please use a different browser like Firefox or Chrome" : "Please use a different browser like Firefox or Chrome",
    "Error while accessing microphone & camera" : "Error while accessing microphone & camera",
    "The password is wrong. Try again." : "The password is wrong. Try again.",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server.",
    "TURN server" : "TURN server",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "The TURN server is used to proxy the traffic from participants behind a firewall.",
    "%s Talk on your mobile devices" : "%s Talk on your mobile devices",
    "Join conversations at any time, any where, on any device." : "Join conversations at any time, any where, on any device.",
    "Android app" : "Android app",
    "iOS app" : "iOS app",
    "Delete server" : "Delete server",
    "Add new server" : "Add new server",
    "You deleted all STUN servers. As it is almost always needed, a default STUN server was added." : "You deleted all STUN servers. As it is almost always needed, a default STUN server was added.",
    "TURN server shared secret" : "TURN server shared secret",
    "New public conversation" : "New public conversation",
    "New group conversation" : "New group conversation",
    "New conversation …" : "New conversation …",
    "Exit fullscreen (f)" : "Exit fullscreen (f)",
    "Fullscreen (f)" : "Fullscreen (f)",
    "Copy" : "Copy",
    "Copied!" : "Copied!",
    "Not supported!" : "Not supported!",
    "Press ⌘-C to copy." : "Press ⌘-C to copy.",
    "Press Ctrl-C to copy." : "Press Ctrl-C to copy.",
    "Start a conversation" : "Start a conversation",
    "Share" : "Share",
    "Change password" : "Change password",
    "Set password" : "Set password",
    "Rename" : "Rename",
    "Conversation with {name}" : "Conversation with {name}",
    "Error occurred while setting password" : "Error occurred while setting password",
    "Link copied!" : "Link copied!",
    "You" : "You",
    "No messages yet, start the conversation!" : "No messages yet, start the conversation!",
    "New message …" : "New message …",
    "Send" : "Send",
    "Error occurred while sending message" : "Error occurred while sending message",
    "Error while sharing" : "Error whilst sharing",
    "Edit" : "Edit",
    "No other people in this call" : "No other people in this call",
    "Waiting for {participantName} to join the call …" : "Waiting for {participantName} to join the call …",
    "Waiting for others to join the call …" : "Waiting for others to join the call …",
    "You can invite others in the participant tab of the sidebar" : "You can invite others in the participant tab of the sidebar",
    "Share this link to invite others!" : "Share this link to invite others!",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "You can invite others in the participant tab of the sidebar or share this link to invite others!",
    "WebRTC is not supported in your browser :-/" : "WebRTC is not supported in your browser :-/",
    "Waiting for camera and microphone permissions" : "Waiting for camera and microphone permissions",
    "Please, give your browser access to use your camera and microphone in order to use this app." : "Please give your browser access to use your camera and microphone in order to use this app.",
    "This conversation has ended" : "This conversation has ended",
    "Mute audio" : "Mute audio",
    "Share screen" : "Share screen",
    "No Camera" : "No Camera",
    "Screensharing is not supported by your browser." : "Screensharing is not supported by your browser.",
    "Add participant …" : "Add participant …",
    "Favorited" : "Favourited",
    "Always notify" : "Always notify",
    "Never notify" : "Never notify",
    "{participantName}'s screen" : "{participantName}'s screen",
    "Guest's screen" : "Guest's screen",
    "You were invited to a <strong>talk</strong> room or had a <strong>call</strong>" : "You were invited to a <strong>talk</strong> room or had a <strong>call</strong>",
    "_%n other guest_::_%n other guests_" : ["%n other guest","%n other guests"],
    ", " : ", ",
    "%s invited you to a private conversation" : "%s invited you to a private conversation",
    "%s invited you to a group conversation: %s" : "%s invited you to a group conversation: %s",
    "%s invited you to a group conversation" : "%s invited you to a group conversation",
    "{user} invited you to a group conversation" : "{user} invited you to a group conversation",
    "A group call has started" : "A group call has started",
    "Video & audio-conferencing using WebRTC" : "Video & audio-conferencing using WebRTC",
    "Video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with some simple text chat since Nextcloud 13. More features are planned for future versions.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call.\n* 🚀 **Integration with other Nextcloud apps!** Currently Contacts and users – more to come.\n* 🙈 **We’re not reinventing the wheel!** Based on the great [simpleWebRTC](https://simplewebrtc.com/) library.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with some simple text chat since Nextcloud 13. More features are planned for future versions.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call.\n* 🚀 **Integration with other Nextcloud apps!** Currently Contacts and users – more to come.\n* 🙈 **We’re not reinventing the wheel!** Based on the great [simpleWebRTC](https://simplewebrtc.com/) library.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds",
    "This call is password-protected" : "This call is password-protected",
    "Signaling server" : "Signaling server"
},
"nplurals=2; plural=(n != 1);");
